<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="6656" name="アンタラス イアリング">
		<for>
			<add order="0x10" stat="mDef" val="71" />
			<add order="0x40" stat="maxMp" val="31" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="6657" name="ヴァラカス ネックレス">
		<for>
			<add order="0x10" stat="mDef" val="95" />
			<add order="0x40" stat="maxMp" val="42" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="6658" name="バイウム リング">
		<for>
			<add order="0x10" stat="mDef" val="48" />
			<add order="0x40" stat="maxMp" val="21" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="6659" name="ザケン イアリング">
		<for>
			<add order="0x10" stat="mDef" val="71" />
			<add order="0x40" stat="maxMp" val="31" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="6660" name="クイーンアント リング">
		<for>
			<add order="0x10" stat="mDef" val="48" />
			<add order="0x40" stat="maxMp" val="21" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="6661" name="オルフェン イアリング">
		<for>
			<add order="0x10" stat="mDef" val="71" />
			<add order="0x40" stat="maxMp" val="31" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="6662" name="コア リング">
		<for>
			<add order="0x10" stat="mDef" val="48" />
			<add order="0x40" stat="maxMp" val="21" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="6674" name="封印されたインペリアル クルセイダー アーマー">
		<for>
			<add order="0x10" stat="pDef" val="193" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="6675" name="封印されたインペリアル クルセイダー ゲートル">
		<for>
			<add order="0x10" stat="pDef" val="121" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="6676" name="封印されたインペリアル クルセイダー ガントレット">
		<for>
			<add order="0x10" stat="pDef" val="55" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="6677" name="封印されたインペリアル クルセイダー ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="55" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="6679" name="封印されたインペリアル クルセイダー ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="83" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="6680" name="封印されたドラコニック レザー アーマー">
		<for>
			<add order="0x10" stat="pDef" val="236" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="6681" name="封印されたドラコニック レザー グローブ">
		<for>
			<add order="0x10" stat="pDef" val="55" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="6682" name="封印されたドラコニック レザー ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="55" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="6683" name="封印されたドラコニック レザー ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="83" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="6684" name="封印されたメジャー アルカナ ローブ">
		<for>
			<add order="0x10" stat="pDef" val="157" />
			<add order="0x40" stat="maxMp" val="866" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="6685" name="封印されたメジャー アルカナ グローブ">
		<for>
			<add order="0x10" stat="pDef" val="55" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="6686" name="封印されたメジャー アルカナ ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="55" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="6687" name="封印されたメジャー アルカナ サークレット">
		<for>
			<add order="0x10" stat="pDef" val="83" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="6724" name="封印されたタテオシアン イアリング">
		<for>
			<add order="0x10" stat="mDef" val="68" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="6725" name="封印されたタテオシアン リング">
		<for>
			<add order="0x10" stat="mDef" val="46" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="6726" name="封印されたタテオシアン ネックレス">
		<for>
			<add order="0x10" stat="mDef" val="91" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
</list>